import * as taskinModel  from "../../data/fuHuaQi/monthTask/task";
import * as fuhuaqiinModel  from "../../data/fuHuaQi/fuhuaqi";
import * as enterpriseinModel  from "../../data/enterprise/enterprise";
import * as financinginModel  from "../../data/fuHuaQi/monthTask/financing";
import * as monthTableModel  from "../../data/fuHuaQi/monthTask/monthTable";
import * as fuHuaQiBusinessDataModel  from "../../data/fuHuaQi/quarterTask/businessData";
import * as fuHuaQiQuarterTaskModel  from "../../data/fuHuaQi/quarterTask/quarterTask";


import * as scoreModel  from "../../data/fuHuaQi/score";
import * as scoreLogModel  from "../../data/fuHuaQi/scoreLog";
import * as codeModel  from "../../data/fuHuaQi/code";
import * as smsPointOutModel  from "../../data/fuHuaQi/smsPointOut";

import * as businessdataModel  from "../../data/enterprise/quarterTask/businessdata";
import * as financingInfoModel  from "../../data/enterprise/financingInfo";
import * as replenishModel  from "../../data/enterprise/replenish";
import * as teamModel  from "../../data/enterprise/quarterTask/team";
import * as initialTeamModel  from "../../data/enterprise/initialTeam";

import * as guanweihuiModel  from "../../data/guanWeiHui/guanweihui";
import * as informationModel  from "../../data/guanWeiHui/information";
 

export async function initTable() {
    taskinModel.initModel();
    fuhuaqiinModel.initModel();
    enterpriseinModel.initModel();
    financinginModel.initModel();
    monthTableModel.initModel();
    guanweihuiModel.initModel();
    informationModel.initModel();
    scoreModel.initModel();
    scoreLogModel.initModel();
    codeModel.initModel();
    smsPointOutModel.initModel();

    businessdataModel.initModel();
    financingInfoModel.initModel();
    teamModel.initModel();
    replenishModel.initModel();
    initialTeamModel.initModel();
    fuHuaQiBusinessDataModel.initModel();
    fuHuaQiQuarterTaskModel.initModel();
}